@charset "UTF-8";

/*TOPページだけ 最初に#headerを隠しておく*/
#header {
	top:0 !important;
}
#wrapper > article {
	margin-top:80px;
}

/*============================================================================================
↓電話番号一覧================================================================================
============================================================================================*/
.phoneNum {
}
.phoneNum p {
	font-size:1.4em;
	line-height:1.6em;
}

.locationWrap {
    overflow: hidden;
	list-style:none;
	padding:0;
	margin:0 -3% 0 0;
}
.locationWrap li {
	float: left;
    width: 47%;
	margin:0 3% 40px 0;
	position:relative;
	display:block;
	text-align:center;
	overflow:hidden;
}
.locationWrap li:nth-child(2n) {
    width: 47%;
}
.locationWrap li .pic {
	position:relative;
	display:block;
	text-align:center;
	overflow:hidden;
	transition:all 0.3s ease 0s;
}
.locationWrap li .pic img {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	transition:all 0.3s ease 0s;
}
.locationWrap li .pic .planeName-en {
	position:absolute;
	width:100%;
	height:auto;
	margin:0 auto;
	color:rgba(255,255,255,1);
	font-size:1.8em;
	letter-spacing:0.75em;
	text-align:center;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.locationWrap li .placeName-ja {
	font-size:1.6em;
	line-height:1.6em;
	text-align:center;
	padding:10px;
}
.locationWrap li .placeName-ja .small {
	font-size:11px;
	margin:0 5px;
	opacity:0.7;
	display:block;
}
.locationWrap li .btnStyle-phone-round-s,
.locationWrap li .btnStyle-reserve-round {
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	max-width: 240px;
}
@media screen and (max-width: 480px) {
.locationWrap {
	margin:0;
}
.locationWrap li,
.locationWrap li:nth-child(2n) {
    width: 100%;
	margin:0 0 40px 0;
}
}

/*============================================================================================
↓メールフォーム==============================================================================
============================================================================================*/
.mailform p {
	font-size:1.4em;
	line-height:1.6em;
}
.notice {
	font-size:1.2em !important;
	line-height:1.6em;
	border:dotted 1px rgba(0,0,0,0.3);
	padding:15px 35px;
}
.agree {
	font-size:1.4em;
	line-height:1.6em;
	margin:0 0 20px;
}

/*============================================================================================
↓メールフォームのテーブル====================================================================
============================================================================================*/
.mailformTable {
	font-size:1.4em;
	line-height:1.6em;
	width:100%;
	margin-bottom:20px;
}
.mailformTable th {
	font-weight:normal;
	width: 30%;
	vertical-align: middle;
	padding: 15px 10px;
	text-align: left;
	border-bottom:dotted 1px rgba(220,209,197,1);
}
.mailformTable td {
	vertical-align: middle;
	padding: 15px 10px;
	border-bottom:dotted 1px rgba(220,209,197,1);
}
/*フォームパーツ*/
input,
textarea {
	box-sizing:border-box;
}
input[type="checkbox"],
input[type="radio"] {
  margin-right: 5px;
}
select {
	color: #000;
	-webkit-appearance: none;
    appearance: none;
    border:1px solid rgba(0,0,0,0.2);
	margin-bottom:5px;
	padding:10px 30px 10px 10px;
	background:url(../img/arr-lower-bk.png) no-repeat;
    background-size:30px 30px;
    background-position: right center;
	border-radius: 0px;
	/*for firefox*/
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
}
input[type="text"],
input[type="tel"],
input[type="email"] {
	width:100%;
	vertical-align: middle;
	border:1px solid rgba(0,0,0,0.2);
	padding: 10px;
}
textarea {
	width: 100%;
	vertical-align: middle;
	border:1px solid rgba(0,0,0,0.1);
	margin: 5px 0;
	padding: 10px;
	height: 150px;
	line-height: 1.6;
}
label.label-box {
	vertical-align: middle;
	display:inline-block;
	box-sizing:border-box;
	padding:10px;
	background-color:rgba(0,0,0,0.1);
	white-space:nowrap;
	cursor:pointer;
}
label.label-box-l {
	vertical-align: middle;
	display:block;
	box-sizing:border-box;
	padding:10px;
	background-color:rgba(0,0,0,0.1);
	cursor:pointer;
}
/*必須*/
.require {
	color:rgba(255,0,0,1);
	vertical-align: middle;
}
/*送信ボタン*/
.submit {
	font-size:1.6em;
	line-height:1.6em;
	letter-spacing:0.2em;
	text-align:center;
	display:table;
	width:100%;
	max-width:400px;
	margin: 0 auto;
	padding:15px 30px;
	box-sizing:border-box;
	text-decoration:none;
	color:rgba(255,255,255,1);
	background-color:rgba(0,0,0,1);
	transition: all 0.3s ease 0s;
	cursor:pointer;
}
.submit span {
	vertical-align:middle;
	padding:0 2px;
}
@media screen and (max-width: 480px) {
.mailformTable th,
.mailformTable td {
	width:100%;
	display:block;
	text-align:left;
}
.mailformTable th {
	padding:15px 0 0;
	border:none;
}
.mailformTable td {
	padding:5px 0 15px;
}
.mailformTable .txt-field,
.mailformTable .txt-area
.mailformTable .label-box {
	font-size:16px;
}
}

/*============================================================================================
↓プライバシーポリシー========================================================================
============================================================================================*/
.privacyWrap {
	margin-bottom:20px;
}
.privacyWrap h1 {
	font-size: 1.6em;
	line-height: 1.6em;
	font-weight: normal;
	margin-bottom:10px;
}
.privacyBody {
	font-size: 1.2em;
	line-height: 1.6em;
	padding:10px 0;
}
.privacyBody dl {
	margin-bottom:10px;
}
.privacyBody dt {
	font-weight: bold;
}
.privacyBody dd {
	margin:0;
	padding:5px 0;
}
.privacyBody ol {
	list-style:decimal;
	padding:0;
}
.privacyBody ol li {
	list-style-position:inside;
	font-weight: bold;
	margin-bottom:10px;
}
.privacyBody ol li div {
	font-weight: normal;
	padding:5px 0 0 18px;
}
.privacyBody ul {
	list-style:decimal;
	padding:0;
}
.privacyBody ul li {
	margin-bottom:0px;
	list-style-position:inside;
}

/*============================================================================================
↓サンクスページ==============================================================================
============================================================================================*/
.thanks {
}
.thanks h1 {
	color:rgba(0,84,167,1);
	font-size:20px;
	line-height:1.5em;
	text-align:center;
}
.thanks p {
	font-size:1.4em;
	line-height:1.6em;
	margin:10px;
}
.thanks .btn-style1 {
	margin:20px auto;
}
